
table#search_products_advanced_list-products td.product_type_cell,
table#search_products_advanced_list-products td.product_price_cell,
table#search_products_advanced_list-products td.product_name_cell,
table#search_products_advanced_list-products td.product_code_cell {
	/*border:1px solid red;*/
	vertical-align: top;
}

table#search_products_advanced_list-products thead tr th.type,
table#search_products_advanced_list-products td.type {
	/*text-align: center;*/
}

table#search_products_advanced_list-products thead tr th.price,
table#search_products_advanced_list-products tr td.price {
	text-align: right;
}

table#search_products_advanced_list-products thead tr th.code {
	padding-left:5px;
}

table#search_products_advanced_list-products colgroup col.type_col {
	width:10%;
}

table#search_products_advanced_list-products colgroup col.name_col {
	width:10%;
}

table#search_products_advanced_list-products colgroup col.price_col {
	width:10%;
}